Recherche effectuée : plugin est requis, les résultats suivants ont été trouvés.

  • plugins

    http://www.jltryoen.fr/component/tags?view=tag&id=12:plugins
  • Plugins

    http://www.jltryoen.fr/?view=category&id=94
  • Installation de Joomla 4.0

    mon site : sauvegarde du site et de la base de données: voir Sauvegarde de Site vérification de toutes les extensions et plugins: compatibilité avec la v4.x désactiver les extensions/plugins non compatibles, par ex: Kunena, Kunena forum NoNumber!...

    http://www.jltryoen.fr/menu-joomla/installation-joomla/168-installation-de-joomla-4-0
  • Modification du template beez_20

    Mon site en Joomla 2.5 J'ai conservé mon ancien site en Joomla 2.5.6 avec le template beez_20. J'ai mis à jour le haut de la page, enlevé les liens pour augmenter/diminuer la taille et relevé le logo. mon ancien site 2.5.3 le template est beez_20

    http://www.jltryoen.fr/menu-joomla/installation-joomla/75-installation-details
  • CodeCitation

    {codecitation class="brush: xml; gutter: false;collapse:true;"} ACME Address example {/codecitation} A noter que ce plugin n'est plus maintenu!!

    http://www.jltryoen.fr/?view=article&id=106:codecitation&catid=92

  • Résultats 1 - 5 de 5